﻿#outerWrapper #header {
	line-height: 24px;
	font-size: 20px;
	padding: 0px;
	color: #000000;
}
#pacifecon_question_text {
	position: absolute;
    top: 15px;
    width: 400px;
    z-index: 2;
    color: #86898c;
    line-height: 20px;
    font-size: 16px;
    right: 0;
    text-align: right;
}
#pacifecon_orange_text {
	color: #fa691b;
}
#pacifecon_login {
	position: absolute;
	right: 152px;
	top: 60px;
	width: 150px;
	height: 40px;
	z-index: 2;
}
#pacifecon_register {
    position: absolute;
    top: 60px;
    width: 150px;
    height: 40px;
    z-index: 2;
    right: -2px;
}
#pacifecon_coming_soon {
	position: absolute;
	margin-left: 420px;
	top: 15px;
	width: 195px;
	height: 107px;
	z-index: 2;
}
#pacifecon_login_text {
    position: absolute;
    top: 100px;
    width: 150px;
    height: 20px;
    z-index: 2;
    color: #86898c;
    line-height: 20px;
    font-size: 13px;
    right: 150px;
    text-align: center;
}
#pacifecon_login_text a {
	color: #fa691b;
	text-decoration: none;
	font-weight: normal;
}
#pacifecon_login_text a:hover {
	color: #86898c;
	text-decoration: none;
}
#pacifecon_register_text {
    position: absolute;
    top: 100px;
    width: 150px;
    height: 20px;
    z-index: 2;
    color: #86898c;
    line-height: 20px;
    font-size: 13px;
    right: 0;
    text-align: center;
}
#pacifecon_register_text a {
	color: #fa691b;
	text-decoration: none;
	font-weight: normal;
}
#pacifecon_register_text a:hover {
	color: #86898c;
	text-decoration: none;
}
#preload {
	width: 0px;
	height: 0px;
	display: inline;
	background-image: url('../images/pacifecon_construction_reports_login_m.gif');
	background-image: url('../images/pacifecon_construction_reports_register_m.gif');
	background-image: url('../images/pacifecon_construction_reports_more_m.gif');
	background-image: url('../images/pacifecon_construction_reports_subscribe_m.gif');
	background-image: url('../images/pacifecon_construction_reports_contact_grey_m.gif');
	background-image: url('../images/pacifecon_construction_reports_testimonials_m.gif');
	background-image: url('../images/pacifecon_construction_reports_aboutus_m.gif');
	background-image: url('../images/pacifecon_construction_reports_benefits_m.gif');
	background-image: url('../images/pacifecon_construction_reports_contact_news_m.png');

}
#outerWrapper #topNavigation {
	padding: 0px;
	height: 40px;
	text-align: center;
}

/* plain CSS menu */

#topMenu ul {
	background-color: #3d3c3d;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	list-style: none;
    display: inline-block;
	margin: 1px 0;
	padding: 0;
	width: 100%;
	border-top: 1px solid #2f2e2f;
	border-bottom: 1px solid #2f2e2f;
}
#topMenu ul li {
    float: left;
    display: inline-block;
    text-align: center;
    position: relative;
    padding: 0;
	margin: 0;
    border: none;
	border-left: 1px solid #6f6e6f;
	border-right: 1px solid #1b181b;
	font-family: 'Geneva', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
	text-transform: uppercase;
}
#topMenu ul li:first-child {
	border-left: none;
}
#topMenu ul li:last-child {
	border-right: none;
}

#topMenu > ul > li:first-child { width: 76px; }
#topMenu > ul > li:nth-child(2) { width: 168px; }
#topMenu > ul > li:nth-child(3) { width: 134px; }
#topMenu > ul > li:nth-child(4) { width: 170px; }
#topMenu > ul > li:nth-child(5) { width: 106px; }
#topMenu > ul > li:nth-child(6) { width: 138px; }
#topMenu > ul > li:nth-child(7) { width: 154px; }

#topMenu ul li a {
    color: #fff;/*
	padding: 0 31px;*/
	font-weight: bold;
	line-height: 36px;
	height: 36px;
	display: inline-block;
}

#topMenu ul li a:hover, #topMenu ul li a.current {
    color: #f47a25;
}
#topMenu ul li a.home img {
	vertical-align: middle;
	padding-top: 7px;
}
#topMenu ul li a.home img.hoverpic {
	display: none;
}
#topMenu ul li a.home:hover img.hoverpic {
	display: inline-block;
}
#topMenu ul li a.home:hover img.mainpic {
	display: none;
}
#topMenu ul li a.home.current img.mainpic {
	display: none;
}
#topMenu ul li a.home.current img.hoverpic {
	display: inline-block;
}

#topMenu li.parent {
    display: block;
	position: relative;
}
#topMenu li.parent:hover .submenu {
    display: block;
	position: absolute;
	top: 35px;
}
#topMenu .submenu {
    display: none;
	border-top: none;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	padding-left: 4px;
	padding-right: 4px;
    width: 240px;
    z-index:999;        /*For some reason this is behind images, increasing z-index*/
}
#topMenu .submenu li {
    width: 240px;
    border-left: none;
    border-right: none;
	border-bottom: 1px solid #6f6e6f;
    text-align: left;
    background-color: #3d3c3d;
	text-transform: none;
	text-align: left;
	font-size: 13px;
}
#topMenu .submenu li:last-child {
	border-bottom: none;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
#topMenu .submenu li a {
	padding-left: 8px;
	padding-right: 8px;
}